/* reset */
html {font-size:62.5%;-webkit-text-size-adjust:none;}
html, body {height:100%;}
body, div, p, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, header, footer, main, article, section, aside {margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;}
body, input, textarea, select, button, table {font-family:AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;font-weight:normal;font-size:1.2rem;line-height:1.6;color:#000;}
img, fieldset {border:0;}
img {vertical-align:top;}
em, address {font-style:normal;}
iframe {border:0 none;}
a {color:inherit;text-decoration:none;}
input, select, textarea {-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;-webkit-border-radius:0;}
input[type="checkbox"], input[type="radio"] {overflow:hidden;position:absolute;width:1px;height:1px;padding:0;margin:-1px;clip:rect(0,0,0,0);border:0;-webkit-appearance:none;-moz-appearance:none;border-radius:0;-webkit-border-radius:0;}
input:disabled {color:#000;background-color:transparent;}
input:read-only:not(select) {color:#000;background-color:transparent;}
input::placeholder {color:#888;}
/* input clear button 제거 */
input::-ms-clear,
input::-ms-reveal {display:none;width:0;height:0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {display:none;}
/* input number arrows 제거 */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}
input[type=number] {-moz-appearance:textfield;}
button {border:0;border-radius:0;background-color:transparent;cursor:pointer;}
ul, ol {list-style:none;}
table {border-collapse:collapse;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
b, strong {font-weight:bold;}
hr {margin:0;}
:focus {outline:0;outline-color:transparent;outline-style:none;}
.sr-only {overflow:hidden;display:inline-block;width:1px;height:1px;margin:-1px;border:0;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);}

/* padding */
.pt0 {padding-top:0rem !important;}
.pt10 {padding-top:1rem !important;}
.pt14 {padding-top:1.4rem !important;}
.pt16 {padding-top:1.6rem !important;}
.pt24 {padding-top:2.4rem !important;}
.pt32 {padding-top:3.2rem !important;}
.pt40 {padding-top:4rem !important;}
.pt44 {padding-top:4.4rem !important;}
.pt60 {padding-top:6rem !important;}

.pr16 {padding-right:1.6rem !important;}

/* common - icon */
.icon {display:inline-block;background-repeat:no-repeat;background-position:50% 50%;background-size:100% 100%;}
.icon img {width:100%;}

/* common - button */
.btn-area {display:-webkit-box;display:-ms-flexbox;display:flex;}
.btn-area .btn {-webkit-box-flex:1;-ms-flex:1;flex:1;}
.btn {display:inline-block;min-height:5.2rem;padding:0 1.6rem;font-weight:bold;font-size:1.6rem;line-height:2.2rem;text-align:center;}
.btn.btn-primary {color:#fff;background-color:#476eff;}
.btn.btn-primary:disabled {color:#91a1b2;background-color:#d0dae6;}
.btn.btn-secondary {color:#494f60;background-color:#edf0f8;} /* 20240411 수정 */
.btn.btn-darkblue {color:#fff;background-color:#383b5a;}
.btn.btn-arrow {position:relative;min-height:2.8rem;padding:0 1.6rem 0 0;font-weight:normal;font-size:1.2rem;line-height:1.6rem;color:#000;}
.btn.btn-arrow:after {content:'';position:absolute;top:50%;right:0;display:block;width:1.6rem;height:1.6rem;background:url(../images/icon_16_arrow.png) no-repeat 0 0 / 1.6rem auto;-webkit-transform:translateY(-60%);transform:translateY(-60%);}
.btn.btn-arrow2 {position:relative;min-height:2.2rem;padding:0 1.8rem 0 0;font-weight:normal;font-size:1.1rem;color:#333;}
.btn.btn-arrow2:after {content:'';position:absolute;top:50%;right:0;display:block;width:1.4rem;height:1.4rem;background:url(../images/icon_14_arrow.png) no-repeat 0 0 / 1.4rem auto;-webkit-transform:translateY(-60%);transform:translateY(-60%);}
.btn.btn-arrow2 + .btn.btn-arrow2 {margin-left:1.6rem;}
.btn.btn-sm1 {min-width:5.2rem;min-height:2.8rem;padding:0;font-size:1.1rem;line-height:1.5rem;border-radius:0.2rem;}
.btn.btn-sm2 {min-width:6.4rem;min-height:2.8rem;padding:0;font-size:1.1rem;line-height:1.5rem;border-radius:0.2rem;}
.btn.btn-xs1 {min-width:7.7rem;min-height:3.6rem;padding:0;font-size:1.4rem;line-height:2rem;border-radius:0.2rem;}
.btn.btn-xs2 {min-width:8.1rem;min-height:3.6rem;padding:0;font-size:1.4rem;line-height:2rem;border-radius:0.2rem;}
.btn.btn-xs3 {min-width:11.3rem;min-height:3.6rem;padding:0;font-size:1.4rem;line-height:2rem;border-radius:0.2rem;}
.btn.btn-xs4 {min-width:8.1rem;min-height:3.6rem;padding:0;font-size:1.4rem;color:#494f60;line-height:2rem;background-color:#fff;border:0.1rem solid #eee;border-radius:0.2rem;}
.btn.btn-input {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-width:3.2rem;min-height:3.2rem;margin:0;padding:0;border-radius:0;}
.btn.btn-line {min-width:7rem;min-height:2.8rem;padding:0;font-size:1.1rem;color:#333;line-height:1.5rem;border:1px solid #eee;border-radius:0.2rem;}
.btn-input-select {display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;vertical-align:middle;}
.btn-input-select:after {content:'';width:1.6rem;height:1.6rem;background:url(../images/icon_16_arrow3.png) no-repeat center 0 / 1.6rem auto;}
.btn-input-select .select-text {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-width:6.4rem;height:2.8rem;font-size:1.2rem;text-align:left;}
.btn-input-select .select-number {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-width:15.8rem;height:2.8rem;font-size:1.2rem;text-align:left;}
.btn-input-select .select-number .dots {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:0.8rem;padding:0 0.4rem;}
.btn-input-select .select-number .dot {position:relative;display:inline-block;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#ccc;}
.btn-input-select .select-number .dot.full {background-color:#000;}
.btn-input-select .select-number .dot + .dot {margin-left:0.4rem;}
.btn-input-select .select-number .number {padding-left:0.8rem;}
.btn-input-select .select-number .number:first-child {padding:0;}

/* common - form */
.form-group:after {content:'';display:block;clear:both;}
.form-label {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-width:8.8rem !important;height:2.8rem;font-weight:bold;color:#3d4964;}
.form-label .btn-tooltip {vertical-align:middle;margin-top:-0.3rem;}
.form-control {display:block;width:100%;height:2.8rem;font-size:1.2rem;color:#000;border:none;}
.form-control.ars:disabled {padding-top:0.2rem;font-weight:bold;font-size:2rem;color:#476eff;}

.input-group {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;}
.input-group .input-grow {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:1%;border:none;}
.input-group .input-grow input {border:none;margin-bottom:0;}
.input-group .input-grow input:focus {border-bottom:none;}
.input-group .input-group-append {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:-1px;}
.input-group .middle-hyphen {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-left:0.4rem;}
.input-group .middle-hyphen.type2 {margin-right:1.6rem;padding:0 0.6rem;color:#3d4964;}
.input-group .input-group-prepend {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.input-group.type2 .pad-cnt-wrap {min-width:3.6rem;}
.input-group.type2 .pad-cnt-wrap:first-child,
.input-group.type2 .pad-cnt-wrap:last-child {min-width:2.8rem;}
.input-group.type2 .middle-hyphen {padding-left:0.8rem;}

.pad-cnt-wrap {position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;min-width:4rem;height:2.8rem;}
.pad-cnt-wrap .key-cover {position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;}
.pad-cnt-wrap .key-cover .key {position:relative;display:block;width:100%;height:100%;border:0;background-color:transparent;}
.pad-cnt-wrap .key-dots {overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;min-width:100%;height:100%;}
.pad-cnt-wrap .key-dots .dots {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.pad-cnt-wrap .key-dots .dot {position:relative;display:inline-block;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#ccc;}
.pad-cnt-wrap .key-dots .dot.full {background-color:#000;}
.pad-cnt-wrap .key-dots .dot + .dot {margin-left:0.4rem;}
.pad-cnt-wrap.type2 {min-width:6rem;}
.pad-cnt-wrap.cvc-key {min-width:3.2rem;}

.form-checkbox + .form-checkbox {margin-top:0.8rem;}
.form-checkbox label {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;}
.form-checkbox .form-checkbox-input + .form-checkbox-btn {display:block;width:2.4rem;height:2.4rem;background:url(../images/icon_24_checkbox_g.png) no-repeat 0 0 / 2.4rem auto;}
.form-checkbox .form-checkbox-input + .form-checkbox-btn + .form-checkbox-label {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1;padding-left:0.6rem;}
.form-checkbox .form-checkbox-input:checked + .form-checkbox-btn {background:url(../images/icon_24_checkbox_b.png) no-repeat 0 0 / 2.4rem auto;}
.form-checkbox .form-checkbox-input + .form-checkbox-btn.type2 {display:block;width:2.4rem;height:2.4rem;background:url(../images/icon_24_checkbox_g2.png) no-repeat 0 0 / 2.4rem auto;}
.form-checkbox .form-checkbox-input:checked + .form-checkbox-btn.type2 {background:url(../images/icon_24_checkbox_b2.png) no-repeat 0 0 / 2.4rem auto;}

.form-radio {min-height:2.8rem;}
.form-radio label {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;}

.form-group.btn-type {overflow:hidden;}
.form-group.btn-type .form-radio {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:auto;flex:auto;margin:0;}
.form-group.btn-type .form-radio label {display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;}
.form-group.btn-type .form-radio .form-radio-label {display:block;position:relative;min-width:6.1rem;height:100%;padding:0.6rem 0 0.4rem;font-weight:normal;font-size:1.1rem;color:#494f60;text-align:center;border:0.1rem solid #eee;background-color:#fff;white-space:nowrap;-webkit-box-sizing:border-box;box-sizing:border-box;}
.form-group.btn-type .form-radio .form-radio-label.sum {min-width:6.8rem;}
.form-group.btn-type .form-radio .form-radio-label.certify {min-width:8rem;}
.form-group.btn-type .form-radio .form-radio-label.smart {min-width:8.4rem;padding:0.6rem 0 0.5rem;font-size:1.2rem;}
.form-group.btn-type .form-radio label:first-child .form-radio-label {border-radius:0.2rem 0 0 0.2rem;}
.form-group.btn-type .form-radio label:last-child .form-radio-label {border-radius:0 0.2rem 0.2rem 0;}
.form-group.btn-type .form-radio label + label .form-radio-label {border-left:0;border-radius:0;}
.form-group.btn-type .form-radio .form-radio-input:checked + .form-radio-label {font-weight:bold;color:#fff;background-color:#383b5a;border:0.1rem solid #383b5a;}
.form-group.btn-type .form-radio label:first-child .form-radio-label.certify2 {min-width:8rem;border-radius:0.2rem;}

/* common - accordion */
.terms-depth2 .accordion-header-inner,
.terms-depth2 .accordion-content {overflow:hidden;}
.terms-depth2 > .accordion-header > .accordion-header-inner {position:relative;width:100%;padding:0;text-align:inherit;}

/* common - list */
.item-area {display:block;padding:0.6rem 0;}
.item-area.item-flex,
.item-area .item-flex {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.item-area .item-left {-webkit-box-flex:1;-ms-flex:1;flex:1;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.item-area .item-right {margin-left:auto;padding-left:1rem;-ms-flex-negative:0;flex-shrink:0;text-align:right;}

.list-group.box .list-item {border-radius:0.4rem;background-color:#fff;border:1px solid #eee;}
.list-group.box .list-item + .list-item {margin-top:0.8rem;}
.list-group.box .list-item .item-area {padding:1rem 1.2rem 0.9rem;}
.list-group.box .list-item .item-area .item-title {font-weight:normal;font-size:1.2rem;line-height:1.6rem;color:#000;}
.list-group.box .list-item .item-area .item-title-arrow:after {content:'';display:inline-block;width:1.6rem;height:1.6rem;background:url(../images/icon_16_arrow2.png) no-repeat 0 0 / 1.6rem auto;vertical-align:text-bottom;}

/* common - dropdown */
.dropdown-content {position:absolute;top:0.4rem;left:4.6rem;width:10rem;border-radius:0.4rem;background-color:#fff;box-shadow:2px 6px 14px 0 rgba(0, 0, 0, 0.1);z-index:10;}
.dropdown-content .dropdown-select {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:0.1rem solid #eee;}
.dropdown-content .dropdown-select .btn-input-select {width:100%;padding:0.6rem 0.8rem 0.6rem 1.2rem;}
.dropdown-content .dropdown-select .btn-input-select:after {-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.dropdown-content .dropdown-list {max-height:8.7rem;overflow-x:hidden;overflow-y:scroll;margin:0.4rem 0 0.2rem;}
.dropdown-content .dropdown-list .item-list .item-btn {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;height:3.2rem;padding:0 1.2rem;}
.dropdown-content .dropdown-list .item-list .item-btn:hover {background-color:#f8f8f8;}
.dropdown-content.type2 {width:19.4rem;}
.dropdown-content.type2 .dropdown-list {max-height:14.3rem;}
.dropdown-content.type2 .dropdown-list .select-number {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-width:15.8rem;height:2.8rem;font-size:1.2rem;text-align:left;}
.dropdown-content.type2 .dropdown-list .select-number .dots {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:0.8rem;padding:0 0.4rem;}
.dropdown-content.type2 .dropdown-list .select-number .dot {position:relative;display:inline-block;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#ccc;}
.dropdown-content.type2 .dropdown-list .select-number .dot + .dot {margin-left:0.4rem;}
.dropdown-content.type2 .dropdown-list .select-number .number {padding-left:0.8rem;}
.dropdown-content.type2 .dropdown-list .select-number .number:first-child {padding:0;}

/* layout */
.shc-pay-wrap {overflow:hidden;position:relative;min-width:32rem;min-height:40rem;background-color:#fff;}
.pay-header {padding:2.4rem 1.6rem 0;}
.pay-header .title {font-weight:bold;font-size:1.2rem;}
.pay-cont {padding:0 1.6rem;}
.pay-footer {position:absolute;left:0;bottom:0;width:100%;}
.pay-footer .number {margin-left:0.2rem;font-weight:normal;font-size:1.4rem;line-height:2rem;}

/* 일반결제 - ARS결제 */
.pay-message {padding-top:0.9rem}
.pay-message .store {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:2.2rem;line-height:3rem;}
.pay-message .store span {display:inline-block;overflow:hidden;text-overflow:ellipsis;max-width:23rem;font-weight:bold;white-space:nowrap;}
.pay-message .number {font-size:2.2rem;line-height:3rem;}
.pay-message .number em {font-weight:bold;}

.pay-area {padding-top:0.8rem;}
.pay-area.type2 {padding-top:0.2rem;}
.pay-area.type2 .form-label {min-width:10.8rem !important;}

.pay-group {position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem 0;border-bottom:0.1rem solid #eee;}
.pay-group:after {content:'';display:block;clear:both;}
.pay-group:last-child {border-bottom:0;}
.pay-group.phone-group {padding:0.6rem 0;}
.pay-group.phone-group .form-label {color:#000;}
.pay-group.sum-group {padding:1rem 0 1.4rem;}
.pay-group.native {padding:1rem 0 0;border:0;}
.pay-group.phone {margin-top:1rem;border-top:0.1rem solid #eee;}
.pay-group.agency {padding:0;border:0;}

.tooltip-wrap {position:relative;display:inline-block;margin-left:0.2rem;line-height:0;}
.tooltip-wrap .btn-tooltip {font-size:0;line-height:normal;}
.btn-tooltip .icon {width:1.6rem;height:1.6rem;}

.terms-area {padding-top:4.1rem;}
.terms-area.type2 {padding-top:0;}
.btn-arrow-link .icon {width:1.6rem;height:1.6rem;}

.table-list {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-bottom:0.8rem;border-bottom:0.1rem solid #eee;}
.table-list dt,
.table-list dd {margin-bottom:0.8rem;font-size:1.4rem;line-height:2rem;}
.table-list dt {-ms-flex-preferred-size:28%;flex-basis:28%;}
.table-list dd {-ms-flex-preferred-size:72%;flex-basis:72%;font-weight:bold;text-align:right;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.table-list dd .store {overflow:hidden;text-overflow:ellipsis;max-width:16rem;white-space:nowrap;}

.call-group {display:block;padding:1.4rem 0 1.8rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.call-group .left {-webkit-box-flex:1;-ms-flex:1;flex:1;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-weight:bold;}
.call-group .right {margin-left:auto;padding-left:1rem;-ms-flex-negative:0;flex-shrink:0;text-align:right;}

.complete-area {position:relative;min-height:22.3rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.complete-area .message {padding-top:3.2rem;font-weight:bold;font-size:2rem;line-height:2.8rem;}

/* dot-loader */
.dot-loader {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.dot-loader .circle {display:inline-block;width:0.8rem;height:0.8rem;border-radius:50%;-webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;animation:sk-bouncedelay 1.4s infinite ease-in-out both;}
.dot-loader .circle:nth-child(1) {background-color:#dae2ff;-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}
.dot-loader .circle:nth-child(2) {margin:0 0.8rem;background-color:#91a8ff;-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}
.dot-loader .circle:nth-child(3) {background-color:#3048a2;}
@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {-webkit-transform:scale(0);}
  40% {-webkit-transform:scale(1.0);}
}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {-webkit-transform:scale(0);transform:scale(0);}
  40% {-webkit-transform:scale(1.0);transform:scale(1.0);}
}

/* 일반결제 - 일반결제 */
.pay-step {position:relative;padding-top:2.4rem;}
.pay-step span {display:block;font-weight:bold;font-size:1.6rem;line-height:2.2rem;}

.payTab {overflow:hidden;position:absolute;top:1.8rem;right:1.6rem;}
.tab-list {display:table;table-layout:fixed;width:15.8rem;}
.tab-list a {display:table-cell;padding:0.6rem 0 0.5rem;font-size:1.2rem;color:#494f60;text-align:center;border:1px solid #eee;background-color:#fff;vertical-align:middle;}
.tab-list a:first-child {border-radius:0.2rem 0 0 0.2rem;}
.tab-list a:last-child {border-radius:0 0.2rem 0.2rem 0;}
.tab-list a + a {border-left:0;border-radius:0;}
.tab-list a.on {font-weight:bold;color:#fff;border:0.1rem solid #3048a2;background-color:#3048a2;}
.tab-paycont {position:relative;}

.sec-activation {width:100%;height:12rem;margin:8.2rem 0 10rem;background:url(../images/bg_certify.png) no-repeat center 0 / 12rem auto;text-indent:-5000px;}
.sec-activation2 {width:100%;height:5.6rem;margin:2.4rem 0 2.8rem;background:url(../images/bg_certify2.png) no-repeat center 0 / 5.6rem auto;text-indent:-5000px;}
.sec-activation3 {width:100%;height:8rem;margin:4rem 0 0;background:url(../images/bg_certify3.png) no-repeat center 0 / 8rem auto;text-indent:-5000px;}
.sec-activation4 {width:100%;height:5.6rem;margin:2.4rem 0 2.8rem;background:url(../images/bg_smartars.png) no-repeat center 0 / 5.6rem auto;text-indent:-5000px;}

.terms-area.type3 {padding-top:1.2rem;}
.terms-area.type3 .item-area {padding:0;}
.terms-area.type3 .txt {padding-top:0.6rem;font-size:1rem;line-height:1.4rem;color:#666;}

.table-list.type2 {padding:0;border:0;width:100%;}
.table-list.type2 dt,
.table-list.type2 dd {margin:0;font-size:1.2rem;line-height:1.6rem;}
.table-list.type2 dt {display:-webkit-box;display:-ms-flexbox;display:flex;padding:0.7rem 0 0.5rem;font-weight:bold;color:#3d4964;}
.table-list.type2 .tooltip-wrap .btn-tooltip {position:absolute;top:-0.1rem;left:-1rem;}

.field-group .form-label {min-width:5.8rem !important;}
.field-group .input-group .input-grow .form-control {padding-left:0.4rem;}
.field-group .btn-sm {padding:0 1.1rem;}
.field-group .time-count {font-size:1.2rem;text-align:right;color:#1b1f42;}

.pay-group.sum-group .table-list.type2 dt {padding:0;}
.pay-group.sum-group .table-list.type2 dd {margin-top:0.2rem;}
.pay-group.sum-group .tooltip-wrap .btn-tooltip {top:1.5rem;}

.general-group {display:block;position:absolute;right:1.6rem;bottom:6.5rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}

.ars-message {padding-top:2.4rem;}
.ars-message .title {font-weight:bold;font-size:2.2rem;line-height:3rem;}
.ars-message .text {padding-top:1.2rem;font-size:1.4rem;color:#333;line-height:2rem;}

/* 일반결제 - Smart결제 */
.join-area {position:absolute;left:0;bottom:7.6rem;width:100%;padding:0 1.6rem;}
.join-group {position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.join-group .join-text {font-size:1.2rem;line-height:1.6rem;}

.list-area {padding-top:1.9rem;}

.pay-area.type3 .form-label {min-width:5.8rem !important;}
.pay-area.type3 .input-group .input-grow .form-control {padding-left:0.4rem;}
.pay-area.type3 .btn-sm {padding:0 1.1rem;}
.pay-area.type3 .time-count {font-size:1.2rem;text-align:right;color:#1b1f42;}

.card-group {display:block;position:absolute;right:1.6rem;bottom:6.5rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}

.pay-area.type4 {padding-top:1.4rem !important;}
.pay-area.type4 .form-label {min-width:10rem !important;}

.pay-area.type5 {padding-top:1.4rem !important;}
.pay-area.type5 .form-label {min-width:10rem !important;}
.pay-area.type5 .pay-group {padding:0.2rem 0;border:0;}

.pay-area.type6 {padding-top:0.2rem;}
.pay-area.type6 .dropdown-content.type2 {left:7.6rem;}

.guide-area {position:absolute;left:0;bottom:8.4rem;width:100%;padding:0 1.6rem;}
.guide-area .guide-list li {display:block;font-size:1rem;color:#666;line-height:1.4rem;}
.guide-area.type2 {bottom:6.4rem;}
.guide-area.type3 {bottom:7.6rem;padding:0 1.6rem;}
.guide-area.type4 {bottom:7.9rem;}
.guide-area.type5 {bottom:8rem;}

.smart-message {padding-top:2.2rem;}
.smart-message .title {font-weight:bold;font-size:2.2rem;line-height:3rem;}
.smart-message .text {padding-top:1.2rem;font-size:1.4rem;color:#333;line-height:2rem;}

.smart-area {position:absolute;left:0;bottom:7.8rem;width:100%;padding:0 1.6rem;}

.card-area {position:relative;width:100%;padding:2.8rem 0 3.5rem;text-align:center;border-bottom:0.1rem solid #eee;}
.card-area img {width:12rem;height:auto;}

.table-list.type3 {width:100%;padding:0;border:0;}
.table-list.type3 dt,
.table-list.type3 dd {-ms-flex-preferred-size:0;flex-basis:0;margin:0;font-size:1.2rem;line-height:1.6rem;}
.table-list.type3 dt {display:-webkit-box;display:-ms-flexbox;display:flex;min-width:8.8rem;padding:0.7rem 0 0.5rem;font-weight:bold;color:#3d4964;}
.table-list.type3 dd {-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}

.table-list.type4 {width:100%;padding:0.7rem 0 0.5rem;border:0;}
.table-list.type4 dt,
.table-list.type4 dd {-ms-flex-preferred-size:0;flex-basis:0;margin:0;font-size:1.2rem;line-height:1.6rem;}
.table-list.type4 dt {display:-webkit-box;display:-ms-flexbox;display:flex;min-width:5.8rem;font-weight:bold;color:#3d4964;}
.table-list.type4 dd {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;min-width:22.8rem;font-weight:normal;}

.cancel-area {position:relative;width:100%;padding:3.2rem 0 3.1rem;text-align:center;border-bottom:0.1rem solid #eee;}
.cancel-area .cancel-cont {padding-top:9.8rem;background:url(../images/bg_cancel_card.png) no-repeat center 0 / 14.8rem auto;}
.cancel-area .cancel-cont span {font-size:1.4rem;color:#333;line-height:2rem;}

.pay-group.invalid {padding-bottom:2.8rem;}
.pay-group.invalid .invalid-feedback {position:absolute;left:10rem;bottom:1rem;font-size:1rem;color:#476eff;}

.field-group.type2 .form-label {min-width:8.8rem !important;}

.security-area {position:relative;width:100%;padding:5.6rem 0 0;text-align:center;}
.security-area .security-cont {padding:7.6rem 0 3.2rem;background:url(../images/bg_security.png) no-repeat center 0 / 6rem auto;}
.security-area .security-cont span {font-size:1.4rem;color:#000;line-height:2rem;}

/* 해외결제.그랩몰 플링 */
.fling-area {position:relative;padding-top:2.2rem;}
.fling-area .fling-list li {position:relative;padding-bottom:2rem;}
.fling-area .fling-list li:before {content:'';position:absolute;top:0.8rem;left:0.8rem;width:0.1rem;height:100%;background-color:#f4f7fc;}
.fling-area .fling-list li:last-child {padding:0;}
.fling-area .fling-list li:last-child:before {display:none;}
.fling-area .fling-list .fling-cont {position:relative;padding-left:2.8rem;}
.fling-area .fling-list .fling-cont:before {content:'';position:absolute;top:0.1rem;left:0;width:1.6rem;height:1.6rem;background-color:#414e7f;border-radius:50%;}
.fling-area .fling-list .fling-cont .number {position:absolute;top:0.1rem;left:0;width:1.6rem;height:1.6rem;font-weight:bold;font-size:1rem;color:#fff;line-height:1.8rem;text-align:center;}
.fling-area .fling-list .fling-cont .text {font-size:1.4rem;color:#000;line-height:2rem;}
.fling-area .fling-list .fling-code {position:relative;width:18.8rem;margin-left:5.4rem;padding-top:2rem;text-align:center;}
.fling-area .fling-list .fling-code .code-number {display:block;height:4.2rem;font-size:3.6rem;color:#476eff;line-height:5rem;}
.fling-area .fling-list .fling-code .code-text {display:block;padding-top:0.6rem;font-size:1.2rem;color:#666;line-height:1.6rem;}

/* 공통진행 */
.result-area {position:absolute;top:0;left:0;width:100%;height:100%;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.result-area .message {padding-top:4.8rem;font-weight:bold;font-size:2rem;line-height:2.8rem;}
.result-area .text {padding-top:0.4rem;font-size:1.4rem;color:#666;line-height:2rem;}

.result-area .certificate-cont {padding-top:9.2rem;background:url(../images/bg_certificate.png) no-repeat center 0 / 14.2rem auto;}
.result-area .certificate-cont .message {padding-top:3.2rem;font-weight:bold;font-size:2rem;line-height:2.8rem;}
.result-area .certificate-cont .text {padding-top:1.2rem;font-size:1.4rem;color:#666;line-height:2rem;}

.progress-area {position:absolute;top:0;left:0;width:100%;height:100%;padding:0;}
.progress-area .request-box {width:100%;height:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.progress-area .complete-box {width:100%;height:50%;background-color:#f4f7fc;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.progress-area .manual-box {width:100%;height:33.3%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.progress-area .payment-box {width:100%;height:33.3%;background-color:#f4f7fc;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.progress-area .message {font-weight:bold;font-size:2rem;line-height:2.8rem;}
.progress-area .text {padding-top:0.4rem;font-size:1.4rem;color:#666;line-height:2rem;}
.progress-area .text2 {font-size:1.4rem;line-height:2rem;}

.error-area {position:relative;width:100%;padding-top:4rem;text-align:center;}
.error-area .error-cont {padding-top:8rem;background:url(../images/bg_error.png) no-repeat center 0 / 8rem auto;}
.error-area .error-cont .message {padding-top:1.6rem;font-weight:bold;font-size:2rem;line-height:2.8rem;}
.error-area .error-cont .text {padding-top:1.2rem;font-size:1.4rem;color:#333;line-height:2rem;}
.error-area .error-cont .text + .text {padding-top:0.8rem;}

/* 제휴결제 */
.partner-area {position:absolute;top:0;left:0;width:100%;height:100%;padding:0;}
.partner-area .naverpay-box {width:100%;height:55%;padding-top:1.5rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.partner-area .naverpay-box .text {padding:0;}
.partner-area .naverpay-box .message {padding-top:0.4rem;font-weight:normal;}
.partner-area .naverpay-box .message span {font-weight:bold;}
.partner-area .complete-box {width:100%;height:45%;background-color:#f4f7fc;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.partner-area .message {font-weight:bold;font-size:1.8rem;line-height:2.8rem;}
.partner-area .text {padding-top:0.4rem;font-size:1.4rem;color:#666;line-height:2rem;}

/* 추가인증 */
.add-area {position:relative;width:100%;padding-top:3.2rem;text-align:center;}
.add-area .message {font-weight:bold;font-size:2rem;line-height:2.8rem;}
.add-area .text {padding-top:0.8rem;font-size:1.4rem;color:#666;line-height:2rem;}
.add-area .add-box {padding-top:2.4rem;}
.add-area .add-box .play {padding-top:13.6rem;background:url(../images/bg_shinhanplay.png) no-repeat center 0 / 12rem auto;}
.add-area .add-box .play span {font-weight:bold;font-size:1.2rem;color:#000;line-height:1.6rem;}
.add-area .add-box .ars {padding-top:13.6rem;background:url(../images/bg_ars.png) no-repeat center 0 / 12rem auto;}
.add-area .add-box .ars span {font-weight:bold;font-size:1.2rem;color:#000;line-height:1.6rem;}
.add-area .smart-box {padding-top:1.6rem;}
.add-area .smart-box .form-group.btn-type .form-radio {justify-content:center;}
.add-area .smart-box .sec-play {width:100%;height:12rem;margin:2rem 0 0;background:url(../images/bg_shinhanplay.png) no-repeat center 0 / 12rem auto;text-indent:-5000px;}
.add-area .smart-box .sec-ars {width:100%;height:12rem;margin:2rem 0 0;background:url(../images/bg_ars.png) no-repeat center 0 / 12rem auto;text-indent:-5000px;}

/* layer */
.sp-layer {display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:200;}
.layer-wrap {position:relative;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.layer-content {position:relative;width:calc(100% - 4.8rem);height:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background-color:#fff;border-radius:0.8rem;z-index:1;}
.layer-content.type2 {width:calc(100% - 4.4rem);}
.layer-header {position:static;padding:3rem 3.2rem 0;}
.layer-header .title {width:100%;font-weight:bold;font-size:1.8rem;line-height:2.6rem;}
.layer-body {overflow-y:auto;max-height:23rem;margin:1rem 0 0.3rem;padding:0 2.4rem;font-size:1.4rem;line-height:2rem;color:#333;}
.layer-body .cvc-num {width:100%;height:13.5rem;margin:2.4rem 0 2.7rem;background:url(../images/img_cvc.png) no-repeat center 0 / 21.2rem auto;text-indent:-5000px;}
.layer-body .txt-type01 {padding:2rem 0 0;}
.layer-body .txt-type02 {padding:2rem 0 2.5rem;}
.layer-body.type2 {overflow:hidden;}
.alert-body {padding:3.4rem 2.4rem 3rem;font-size:1.6rem;line-height:2.2rem;color:#000;}
.tab {display:table;table-layout:fixed;width:100%;margin-bottom:1rem;}
.tab a {display:table-cell;padding:0.4rem 0 0.2rem;font-size:1.1rem;color:#494f60;text-align:center;border:1px solid #eee;background-color:#fff;vertical-align:middle;}
.tab a:first-child {border-radius:0.2rem 0 0 0.2rem;}
.tab a:last-child {border-radius:0 0.2rem 0.2rem 0;}
.tab a + a {border-left:0;border-radius:0;}
.tab a.on {font-weight:bold;color:#fff;border:0.1rem solid #383b5a;background-color:#383b5a;}
.tab-cont {overflow-y:auto;position:relative;max-height:19.2rem;}
.tab-cont h4 {font-weight:bold;}
.tab-cont b {display:block;padding-top:2rem;font-weight:bold;}
.tab-cont table {border-collapse:collapse;}
.tab-cont table th,
.tab-cont table td {padding:0.5rem;border:0.1rem solid #bdbdbd;}
.tab-cont table th {background-color:#f1f1f1;}
.layer-footer {display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;margin-top:auto;}
.layer-footer .btn-close {display:block;width:100%;font-weight:bold;font-size:1.6rem;line-height:5.2rem;color:#476eff;text-align:center;border-radius:0;border-top:0.1rem solid #eee;}
.layer-footer .btn-confirm {display:block;width:100%;font-size:1.6rem;line-height:5.2rem;color:#476eff;text-align:center;border-radius:0;border-top:0.1rem solid #eee;}
.overlay {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.7;z-index:190;}

/* 221018 공동인증서 추가 */
.sec-activation-new {width:100%;}
.sec-activation-new .text {padding-top:6.6rem;font-size:1.6rem;color:#000;text-align:center;font-weight:normal;}
.shapp-select {margin-top:2rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.shapp-select li {display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;}
.shapp-select li + li {margin-left:2rem;}
.shapp-select label {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;}
.shapp-select .form-radio-label {display:block;position:relative;width:8rem;height:8rem;padding:0.8rem;font-weight:normal;font-size:1.2rem;color:transparent;text-align:center;border:0.1rem solid #ddd;background-color:#fff;white-space:nowrap;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:1.2rem;text-indent:-5000px;}
.shapp-select .form-radio-input:checked + .form-radio-label:after {content:'';display:block;position:absolute;left:-0.1rem;top:-0.1rem;width:7.6rem;height:7.6rem;border:0.2rem solid #414e7f;border-radius:1.2rem;z-index:10;}
.shapp-select .form-radio-input:checked + .form-radio-label {border-color:transparent;box-shadow:0.2rem 0.2rem 1.2rem 0 rgba(0, 0, 0, 0.16);}
.shapp-select .form-radio-label.shpapp {background:url(../images/img_play_64.png) no-repeat center 0.7rem / 6.4rem auto;}
.shapp-select .form-radio-label.shcapp {background:url(../images/img_shcard_64.png) no-repeat center 0.7rem / 6.4rem auto;}

.sec-activation-new2 {margin-top:2.6rem;padding-bottom:2.0rem;border-bottom:0.1rem solid #eee;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;width:100%;-webkit-box-flex:1;-ms-flex:1;flex:1;}
.sec-activation-new2 .text {font-size:1.2rem;color:#3d4964;font-weight:bold;}
.sec-activation-new2 .shapp-select {margin-top:0;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.sec-activation-new2 .shapp-select li + li {margin-left:1rem;}
.sec-activation-new2 .form-radio-label {width:5rem;height:5rem;padding:0.5rem;border-radius:0.8rem;}
.sec-activation-new2 .shapp-select .form-radio-input:checked + .form-radio-label:after {content:'';display:block;position:absolute;left:-0.1rem;top:-0.1rem;width:4.6rem;height:4.6rem;border-radius:0.8rem;z-index:10;}
.sec-activation-new2 .shapp-select .form-radio-input:checked + .form-radio-label {border-color:transparent;box-shadow:0.2rem 0.2rem 1.2rem 0 rgba(0, 0, 0, 0.16);}
.sec-activation-new2 .shapp-select .form-radio-label.shpapp {background:url(../images/img_play_64.png) no-repeat center 0.4rem / 4rem auto;}
.sec-activation-new2 .shapp-select .form-radio-label.shcapp {background:url(../images/img_shcard_64.png) no-repeat center 0.4rem / 4rem auto;}

.certify-area {position:absolute;top:0;left:0;width:100%;height:100%;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.certify-area .text {position:relative;padding-left:2.4rem;margin-bottom:1.5rem;font-size:1.6rem;color:#000;font-weight:normal;}
.certify-area .text.shcard::before {content:'';display:block;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:2rem;height:2rem;background:url(../images/img_shcard_20.png) no-repeat center 0 / 2rem auto;}
.certify-area .text.shplay {margin-top:-2rem;}
.certify-area .text.shplay::before {content:'';display:block;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:2rem;height:2rem;background:url(../images/img_play_20.png) no-repeat center 0 / 2rem auto;}

.certify-card {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.certify-card .card {width:27.2rem;height:7.6rem;padding:0;border-radius:1.25rem;background-color:#476eff;box-shadow:0.2rem 0.6rem 0.8rem 0 rgba(0, 0, 0, 0.2);}
.certify-card .card .card-btn {position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:100%;padding:0 2.4rem;}
.certify-card .card .card-btn .tit {position:relative;width:100%;font-weight:bold;font-size:2rem;line-height:2.8rem;color:#fff;text-align:left;}
.certify-card .card .card-btn span:after {content:'';position:absolute;top:50%;right:0;display:block;width:2rem;height:2rem;background:url(../images/icon_16_arrow_wh.png) no-repeat 0 0 / 2rem auto;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.certify-card + .certify-card {margin-top:1.6rem;}
.certify-card.complet .card {width:27.2rem;height:7.6rem;padding:0;border-radius:1.25rem;background-color:#fff;border:0.1rem solid #ddd;box-shadow:none;}
.certify-card.complet .card-btn span {text-align:left;width:100%;}
.certify-card.complet .card-btn .tit {color:#000;}
.certify-card.complet .card-btn .txt {font-size:1.4rem;color:#666;}
.certify-card.complet .card .card-btn {-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;text-align:left;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.certify-card.complet .card .card-btn:after {content:'';position:absolute;top:50%;right:2rem;display:block;width:2rem;height:2rem;background:url(../images/icon_16_arrow_bk.png) no-repeat 0 0 / 2rem auto;-webkit-transform:translateY(-50%);transform:translateY(-50%);}

.sh-npm-app {position:absolute;left:0;bottom:0;width:100%;padding:2rem 2.4rem 2.4rem;border-top:0.1rem solid #eee;}
.sh-npm-app .install-box {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.sh-npm-app .install-box span {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:2rem;font-size:1.4rem;}
.sh-npm-app .install-box .left {padding-left:6.9rem;color:#666;background:url(../images/icon_shinhanpay.png) no-repeat 0 0.2rem / 6.3rem auto;}
.sh-npm-app .install-box .right {margin-left:auto;text-align:right;}

/* button */
.btn-arrow2 {position:relative;min-height:2rem;padding:0 1.6rem 0 0;font-weight:bold;color:#000;}
.btn-arrow2:after {content:'';position:absolute;top:50%;right:0;display:block;width:1.6rem;height:1.6rem;background:url(../images/icon_16_arrow.png) no-repeat 0 0 / 1.6rem auto;-webkit-transform:translateY(-50%);transform:translateY(-50%);}

/*[s] 20231123 추가 */
.result-area .certificate-cont.shsolpay {padding-top:9.2rem;background:url(../images/bg_certificate_new.png) no-repeat center 0 / 14.2rem auto;}
.add-area .add-box .shsolpay {padding-top:14.6rem;background:url(../images/bg_shinhanplay_new.png) no-repeat center 0 / 12rem auto;}
.add-area .add-box .shsolpay span {font-weight:bold;font-size:1.2rem;color:#000;line-height:1.6rem;}
.add-area .smart-box .sec-shsolpay {width:100%;height:12rem;margin:2rem 0 0;background:url(../images/bg_shinhanplay_new.png) no-repeat center 0 / 12rem auto;text-indent:-5000px;}
.add-area.type1 {padding-top:3.6rem;}
.certify-area .text.tit {padding-left:0;}
/*[e] 20231123 추가 */

/*[s] 20240306 추가 */
.error-area .error-cont .text.type1 {padding-top:2.5rem;font-size:1.2rem;color:#666;line-height:1.5;font-weight:bold;}
/*[e] 20240306 추가 */

/*[s] 20240411 추가 */
.pay-header.type2 {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1.1rem 2.4rem;height:4.8rem;border-bottom:0.2rem solid #0046ff;background:rgba(235,240,255,0.6);}
.pay-header.type2 .title-logo {width:7.7rem;height:1.8rem;font-size:0;background:url(../images/logo_shcard_k.png) no-repeat 0 0 / 100% auto;text-indent:-9999px;}
.result-area.type2 {position:absolute;top:0;left:0;padding:4.8rem 2.4rem 0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.result-area.type2 .message {padding-top:2.8rem;font-weight:bold;font-size:1.8rem;line-height:2.8rem;}
.result-area.type2 .text {padding-top:0.6rem;font-size:1.4rem;color:#666;line-height:2rem;}
.result-area2 {position:absolute;top:0;left:0;padding:4.8rem 2.4rem 0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:left;}
.result-area2 .message {font-weight:bold;font-size:1.8rem;line-height:2.8rem;}
.progress-area.type2 {padding:4.8rem 2.4rem 0;}
.progress-area.type2 .request-box2 {width:100%;height:32%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;text-align:left;border-bottom:1px solid #eee;}
.progress-area.type2 .complete-box2 {width:100%;height:68%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:left;}
.progress-area.type2 .message {font-weight:bold;font-size:1.8rem;}
.progress-area.type2 .text {padding-top:0;font-size:1.6rem;color:#000;}
.progress-area.type2 .left-area {width:calc(100% - 9.4rem);}
.progress-area.type2 .right-area {width:9.4rem;}
.btn.btn-new {min-height:4.8rem;width:100%;font-size:1.6rem;line-height:2.2rem;border-radius:0.8rem;}
.btn.btn-new.fs16 {font-size:1.6rem;}
.btn.btn-new.fs14 {min-width:9.4rem;font-size:1.4rem;}
.btn.btn-arrow.gray span {color:#666;}
.pt04 {padding-top:0.4rem !important;}
/*[e] 20240411 추가 */


